Opened 10 years ago

Closed 10 years ago

#21324 closed defect (fixed)

anjuta 2.26.2 fails to build - lacks libgnomeui dependency

Reported by: bgrupe27 Owned by: macports-tickets@…
Priority: Low Milestone:
Component: ports Version: 1.8.0
Keywords: Cc: bgrupe27
Port: anjuta

Description

Hi,

I see the dependency has been removed upstream on the 2.27/2.28 branch, but 2.26 still requires libgnomeui and it is currently missing from the port.

Installing libgnomeui manually makes anjuta compile happily.

Change History (2)

comment:1 Changed 10 years ago by bgrupe27

Cc: bgrupe@… added

Cc Me!

comment:2 Changed 10 years ago by dbevans (David B. Evans)

Keywords: buildfail removed
Resolution: fixed
Status: newclosed

Fixed in r57539. Thanks for the report.

Note: See TracTickets for help on using tickets.